#MainArea {
	float:left;
	width:683px;
	margin:0 0 0 20px;
}

body.ie #MainArea {
	margin:0 0 0 10px;
}

#RightArea {
	float:left;
	width:225px;
	margin:0 0 0 20px;
}

#RightMenu {
	float:left;
	width:225px;
	margin:0;
	background:#bdbdbd url(images/menu-bg.jpg) repeat-x; 
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-ms-border-radius:6px;
}

#dnn_ContentPane {
	width:683px;
	margin:10px 0 0 0;
	float:left;
}

#dnn_InsideLeftPane {
	float:left;
	width:330px;
	margin:0 19px 10px 0;
}

body.ie #dnn_InsideLeftPane {
	margin:0 5px 10px 0;
}

#dnn_InsideRightPane {
	float:left;
	width:330px;
	margin:0 0 10px 0;
}

body.ie #dnn_InsideRightPane {
	width:320px;
	margin:0 0 10px 0;
}

#dnn_ContentPane2 {
	width:683px;
	margin:0px 0 5px 0;
	float:left;
}

#dnn_RightPane,#dnn_RightPane2 {
	float:left;
	width:225px;
	margin:5px 0;
}

#TitleArea {
	float:left;
	width:668px;
	height:65px;
	margin:0px 0px 0 0;
	padding:5px 0 0 18px;
	background:url(images/inside-bar.jpg) no-repeat;
}

#TitleText {
	float:left;
	margin:4px 0 0px 0px;
	width:370px; 
	height:59px;
}

#dnn_TitlePane {
	float:left;
	margin:-5px 0px 15px 0px;
	width:295px;
	height:70px;
}

#dnn_TitlePane p {
	margin:0;
}

H1#title {
	font-family:'Kontrapunkt', Rockwell, Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#fff;
	font-style:normal;
}

body.ie7 H1#title, body.ie H1#title {
	margin:16px 0 0 0;
}

/*-------------------------------------------------------------
	Right NAV - LEVEL ONE
-------------------------------------------------------------*/

/*#RightMenu {
	background-image: url(/images/sdhsaa-MH1navybar.jpg) no-repeat;
}*/

#RightTitle {
	background:#1A325A;
	font-family:'Kontrapunkt', Rockwell, Arial, Helvetica, sans-serif;
	color:#fff;
	width:202px;
	height:18px;
	font-size:18px;
	margin:4px 0 0 3px;
	padding:8px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-ms-border-radius:3px;
	float:left;
}

#RightTitle a {
	color:#fff;
	text-decoration:none;
}

#RightNav { 
	float : left;
	width:220px;
}

#RightNav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	width : 220px;
}

#RightNav li { /* all list items */
	position : relative;
	float : left;
	margin:0;
	width: 220px;
	padding: 0;
	list-style:none;
}

#RightNav li:first-child {
	border:none;
}

#RightNav li a {
	color:#335FA3; 
	padding:6px 0 6px 6px;
	margin:2px 3px;
	display:block; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	width:213px;
}

#RightNav li li a {
	width: 190px;
	margin-left:0px;
	padding:6px 0 6px 20px;
	font-size:12px;
	color:#333;
	font-weight:normal;
	background:none;
}

#RightNav li li li a {
	width: 180px;
	margin-left:0px;
	padding:6px 0 6px 30px;
	font-size:11px;
	color:#555;
	font-weight:normal;
	background:none;
}


#RightNav li a:hover {
	text-decoration:none;
	border:none;
	color:#333!important; 
	background:#B1BBCA!important;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-ms-border-radius:3px;
}

#RightNav li.SelectedTab a {
	text-decoration:none;
	border:none;
	color:#333!important; 
	background:#B1BBCA!important;
}

#RightNav li.SelectedTab li a {
	text-decoration:none;
	background:none!important;
}


#RightNav li li.SelectedTab li a {
	color:#555;
	text-decoration:none;
	background:none!important;
	font-weight:normal
}

#RightNav li li.SelectedTab a, #RightNav li li li.SelectedTab a  {
	text-decoration:none;
	font-weight:bold;
}

#RightNav li li.SelectedTab {
	text-decoration:none;
	font-weight:bold;
	background:url(images/arrow.png) no-repeat;
	background-position:6px 0;
}

#RightNav li li.SelectedTab a:hover {
	text-decoration:none;
	border:none;
	color:#fff; 
	background: url(images/arrow.png) no-repeat;
	background-position:6px 0;
}

#RightNav li li:hover, #RightNav li li.sfhover {
	background: url(images/arrow.png) no-repeat;
	background-position:6px 0;
}

#RightNav li ul {
	display:none;
}

#RightNav li.SelectedTab ul {
	display:block;
}

